<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\PackageReservation;
use Faker\Generator as Faker;

$factory->define(PackageReservation::class, function (Faker $faker) {
    return [
        'person_count' => $faker->randomNumber(1),
        'price_per_person' => $faker->randomFloat(0, 100, 500),
    ];
});
